import TestUrl from "../components/TestUrl";
import Navigation from "../components/Navigation";
export default function Recherche() {
    return (
        <div>
           
            <Navigation />
            <TestUrl />
           
        </div>
    );
}